@media (min-width: 992px) {
    .main-nav {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        border-bottom: 0;
    }
}

.home-header {
    height: 700px;
}

.home-header .container-fluid {
    padding: 142px 40px 0;
}

.home-header-content {
    background-color: rgba(239,240,241,.6);
    padding: 20px;
    border-radius: 5px;
}

.home-header-content h1 {
    /*font: 700 40px/47px 'Crimson Text',serif;*/
    font: 700 32px/47px Muli,serif;
    color: var(--color-uj-black);
    letter-spacing: 1px;
    margin: 0 0 18px;
}

.home-header-content p {
    font: 400 23px/36px Muli,serif;
    /*font: 700 31px/42px Muli,serif;*/
    color: var(--color-uj-black);
    letter-spacing: .5px;
    margin: 0 0 5px;
}

.home-info {
    background-color: #8bbdcb;
    height: 150px;
    position: relative;
    z-index: 5;
    padding-left: 40px;
    padding-right: 40px;
    margin-bottom: 45px;
}

.home-info:before {
    position: absolute;
    content: " ";
    display: block;
    left: 0;
    top: -45px;
    width: 100%;
    border-style: solid;
    border-width: 0 100vw 45px 0;
    border-color: transparent transparent var(--color-uj-lightblue) transparent;
    z-index: 60;
    padding-top: 5px;
}

.home-info:after {
    position: absolute;
    content: " ";
    display: block;
    left: 0;
    bottom: -90px;
    width: 100%;
    border-style: solid;
    border-width: 45px 100vw 45px 0;
    border-color: var(--color-uj-lightblue) transparent transparent transparent;
}

.home-info h2 {
    font: 700 17px/21px Muli,sans-serif;
    color: var(--color-uj-black);
    margin: 0 0 17px;
}

.home-info .download-links a {
    margin: 0 15px 0 0;
}

.home-info .download-links img {
    width: 183px;
    height: 62px;
}

.home-info .phone-wrapper {
    width: 318px;
    height: 100%;
}

.home-info .phone {
    position: absolute;
    bottom: 0;
    height: 610px;
    width: 318px;
    z-index:70;
}

.home-info .phone .phone-content
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.home-info .phone .phone-outline
{
    background-position: 0 0;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.urban-journalist {
    margin-top: 70px;
    margin-bottom: 85px;
}

.urban-journalist h2 {
    font: 700 30px/38px Muli,sans-serif;
    color: var(--color-uj-black);
    letter-spacing: .75px;
    text-align: center;
    margin: 0 auto 16px;
}

.urban-journalist p {
    max-width: 765px;
    font: 400 22px/33px Muli,sans-serif;
    color: #528796;
    text-align: center;
    margin: 0 auto;
}

.divider-icons {
    background-position: center center;
    background-size: 1100px 30px;
    background-repeat: no-repeat;
    display: inline-block;
    width: 100%;
    height: 30px;
    margin: 0 auto;
}

.explanation-block {
    padding-top: 110px;
}

.explanation-block.row {
    border-bottom: 1px solid #f3ebe1;
}

.explanation-block h2 {
    font: 700 24px/30px Muli,sans-serif;
    color: var(--color-uj-black);
    margin: 0 0 14px;
}

.explanation-block p {
    margin: 0 0 30px;
}

.explanation-block img {
    width: 212px;
}

.explanation-block svg {
    color: var(--color-uj-beige);
}

@media(max-width: 992px) {
    .home-header {
        height: 470px;
    }

    .home-header .container-fluid {
        padding-top: 15px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .home-header-content h1 {
        /*font: 700 25px/30px "Crimson Text",serif;*/
        font: 700 25px/30px Muli,serif;
    }

    .home-info {
        height: 300px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .home-info .phone-wrapper {
        width: 170px;
    }

    .home-info .phone {
        height: 350px;
        width: 170px;
    }

    .home-info .phone .phone-content {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        height: 333px;
    }

    .home-info .row {
        padding-top: 170px;
    }

    .home-info .header {
        margin-top: 5px;
    }
}

@media (max-width: 768px) {
    .explanation-block {
        padding-top: 50px;
    }
}

@media (max-width: 576px) {
    .home-header {
        height: 420px;
    }

    .home-info{
        height: 350px;
        padding: 0
    }

    .home-info .row {
        padding-top: 220px;
    }

    .home-header-content h1 {
        /*font: 700 20px/22px "Crimson Text",serif;*/
        font: 700 19px/22px Muli,serif;
    }

    .home-header-content p {
        font: 400 16px/24px Muli,serif;
        /*font: 700 18px/24px Muli,serif;*/
    }

    .home-info .download-links img {
        width: 160px;
        height: 54px;
    }

    .home-info .download-links a {
        margin: 0 5px 10px 0;
    }
}